.topnav{
    background-color: #333;
    overflow: hidden;
  }
  .topnav a{
    float: left;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
  }
  .topnav a:hover{
    background-color: #ddd;
    color: black;
  }
  .topnav a.active{
    background-color: lightcoral;
    color: white;
  }
  .container-fluid {
    padding-top: 10%;
    padding-bottom: 10%;
    font-family: 'Arial', 'Times New Roman', sans-serif;

  }

  .bg-1 { 
    background-color: #F4DCD6;
    font-family: 'Arial', 'Times New Roman', sans-serif;
  }

  h1{
    font-size: 4vw;
    font-family: 'Arial', 'Times New Roman', sans-serif;
  }
  
  h2{
    font-size: 3.5vw;
    font-family: 'Arial', 'Times New Roman', sans-serif;

  }
  h3{
    font-size:1.5vw;
    font-family: 'Arial', 'Times New Roman', sans-serif;

  }
  p{
  font-size:1.5vw;
  font-family: 'Arial', 'Times New Roman', sans-serif;

  }
  
  @media only screen and (max-width: 767px) {

    h1 {
       font-size: 4em;
       font-family: 'Arial', 'Times New Roman', sans-serif;

    }
    
    h2 {
       font-size: 3.5em;
       font-family: 'Arial', 'Times New Roman', sans-serif;

    }
    h3 {
      font-size: 1.5em;
      font-family: 'Arial', 'Times New Roman', sans-serif;

    } 
    p{
    font-size: 1.5em;
    font-family: 'Arial', 'Times New Roman', sans-serif;

    }
    
  
  
    }
  